# Latest Version
  - 0.7.4: Rundown 6 migration. L2-E1 Come-back & Major changes.

There's been quite a lot of changes from Rundown  5 to Rundown 6, not only in the official rundown, but also our Modded Rundown - Rundown 6 gives us more mechanism, in exchange of much extra efforts and a currently unusable R5E1 inverted fog.

From this version on, we will go to great length in bringing our levels back - rebalance the level difficulty (primarily in order to adapt to the stamina system), improve previous level design given the new mechanism, etc. 

And, finally, __Chinese Localization__, __汉化__! - We will leverage the localization to do some translation we can do. For other languages, we cannot provide localization because of being incapable of doing that. : (

Hope you enjoy! : D

# Rundown 00X Legacy
Welcome to Rundown __Legacy__! 
Rundown __Legacy__ is designed out of the core level designing philosophy of the official Rundown, and stresses out intense team cooperation. Most of the levels would be in D, E-Tier, pushing ___team cooperation___ to the ultimate extent.

In the official rundowns, an E-tier level incorporates not only _seemingly unconquerable difficulty_, but also a couple of new _play style_. For example:
  - __R2E1__ introduced _shadow giants, Surge-Alarm_ and _(incremental) Error-Alarm_.
  - __R4E1__ introduced _Tank Error-Alarm (i.e. Miniboss Error-Alarm)_ and _a quintessential Fast-playstyle Reactor Startup Warden Objective_.
  - __R5E1__ introduced _full infection upon cage drop, inverted infectious fog_, and _shut down Error-Alarm via specific terminal_.

Out of admiration, our primary focus would be on _E-Tier_ levels. 

In addition, although the levels are not easy, we _guarantee_ that the difficulty of the levels are all under controll - unless we ourselves play through and complete the level __without__ _boosters_, we won't present the level to you. Also, owning to this, Rundown __Legacy__ cannot receive frequent update - it takes a lot of time to draft the level design, debug the level, and complete the playtest. 

Still, we will be grateful if you enjoy playing our works and are expecting more! :D

If any suggestions, contact me on Discord: ___Inas._#7655___

# No new stuff
Unlike other awesome Modded Rundowns, Rundown __Legacy__ does not contain any new weapons or enemy variants - All the threats you would encounter are those already presented in the official rundown. We aim to provide gaming experience resembling the official rundowns. All weapons in the previous rundown would also be available. 

# Official Weapon Modification
Different from previous Rundown, obviously Rundown 6 has received decent weapon balance. However, to be able to provide the gaming experience we want, we decided to maintain the weapon balance we've done. To make the modifications clear, you can see the detailed weapon data in game.

* Choke Mod Shotgun [Rundown 4, 6 Specific]:
  - +) Increase full ammo capacity, with clip size unchanged. (4/28)
  - +) Slightly shorten reload time.

* TechMan Veruta XII [Rundown 4 machine gun]:
  - +) Increased base damage.
  - +) Increase full ammo capacity.
  - -) Decreased clip size (50->30).

* TechMan Arbalist V [Rundown 5 machine gun]:
  - +) Increased base damage.

* Revolver: 
  - +) Increased full ammo capacity (78 in total)

* Shotgun:
  - +) Decreased shot delay.
  - +) Increased 1 clip size (8 -> 9).
  - +) Increased base damage (40 damages per shot).

* Combat shotgun [Removed in Rundown 6]:
  - -) Decreased per-bullet damage.
  - +) Increased bullets per shot (18 damages per shot)
  - -) Slightly decreased fire rate.

* Assault Rifle:
  - +) Increased base damage.
  - +) Slightly increased staggering effect.
  - +) Piercing rounds (count limit: 3).

* Bullpup Rifle: [Rundown 3 Specific]
  - +) Increased stagger damage.
  - +) Slightly increased precision damage.
  - +) Increased full ammo capacity.
  - +) Increased clip size.
  - +) Faster reload.
  - +) Piercing round (count limit: 3)

* Rifle [Rundown 3 Specific]:
  - +) Increased base damage. 
  - +) Increased stagger damage.
  - +) Increased full ammo capacity.
  - +) Increased fire rate.
  - -) Decreased precision damage.

* Heavy Assault Rifle [Rundown 6 Specific]
  - Applied Rundown 6 HAR, awaiting buff.

* Burst Rifle [Rundown 2, 5, 6 Specific]:
  - +) Increased base damage.
  - +) Increased full ammo capacity.
  - -) Decreased clip size (30->27).

* Carbine: [Rundown 4, 6 Specific]
  - +) Increased base damage.
  - +) Weak piercing round (count limit: 2)
  - +) Increased full ammo capacity.
  - -) Decreased clip size (40 -> 32)

* Double tap rifle [Rundown 5 Specific]:
  - +) Increased clip size (14->16).
  - +) Increased full ammo capacity.  

* Sniper [Comparing to Rundown 6 Sniper]:
  - +) Piercing round (count limit: 3) [Hopefully this may be a reason to squander some bullets onto non-giant enemies in some situation : D ]
  - -) Decreased full ammo capacity.
  - -) Decrease precision damage (Still able to one-tap giants and tumors on minibosses)

* Sawed-off Shotgun [Rundown 5, 6 Specific]:
  - +) Faster reload.
  - +) 10 bullets in a single shot (now able to one-shot a charger).

* Pistol:
  - +) Increased clip size.
  - +) Increased full ammo capacity.
  - +) Slightly increase precision damage. 

* Heavy SMG [Rundown 5 Specific] {Removed for now because of a bug, which we cannot handle :( }: 
  - +) Increased base damage.
  - +) Increased clip size (25->30).q
  - +) Increased full ammo capacity.
  - +) Slightly increased precision damage.
  - +) Faster reload.
  - -) Modified recoil.
  
* Autopistol [Rundown 4 Specific]:  
  - +) Increased full ammo capacity.
  - +) Increased clip size (50->75).

* Machinepistol [Rundown 2, 5, 6 Specific]: 
  - +) Increased based damage. 
  - -) Increased damage falloff. [Oriented towards close range combat]

* Hel Revolver [Rundown 4, 6 Specific. Applied Rundown 4 Configuration]:
  - +) Piercing Bullets: 5
  - +) Staggering damage multiply: 2.2
  - +) Precision damage multiply: 0.7815

* Hel Rifle [Rundown 3, 5 Specific]:
  - +) Increased clip size (5->6).
  - +) Increased full ammo capacity (by 1~2 bullets).

* SMG:
  - +) Slightly increased base damage.
  - +) Weak piercing round (count limit: 3).

* _Burst Sentry_: 
  - Slightly modified. Decent non-giant enemy grinder.

* _Shotgun Sentry_ [Rundown 1~3 Specific]:
  - Modified. High fire output (if placed properly) and could drain tool-refill in a short time. 

* _Mine Deployer_: 
  - 10 mines in total, with 1 use tool-refill replenish 2 (and sometime 3) mines.

# Levels
Currently this rundown has __8 levels__. It should be able to provide kinda playability:
 - 3 D-tier Levels 
 - 5 E-tier Levels (Layered as L1 and L2. Both are E-Tier)

Note: L1-D1 is not our work. We found it in the game data and realized it was the game data of _R2D2_. We attempted to fix the missing parts and finally found it playable.

# Credit:
 - _0x10101nas.-_ - Datablock Development. L1-E1 prototype design. L2-E1 primary design.
 - _Code 295_ - Datablock Development.
 - _SanXianDaRouBao_ - L1-D2 prototype design.
 - _MemoryI_ - Level optimization. L1-E2 chief design. L2-E1 Secondary design. Weapon rebalance.
 - _MIO_ - Weapon rebalance.
 - _TobaCorleone_ - L1-E3, L2-E2, L2-E3 chief design.
 - Others - Level playthrough, playability tests.

# How to install?
-> Just toss the _plugins_ folder into BepInEx/plugins folder with all dependency plugins (_Tweaker_ is included in the folder as well. Remove it if you already have your own one).

Or...

->Put _LEGACY_ directory into BepinEx/config, launch the game with MTFO using LegacyLoading.

# Feedback!

Any suggestions are welcomed. Contact me on discord if any problems: __Inas._#7655__